/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}


/* General */

.ratio{
  width: 0;
}

.ratio-100{
  padding-bottom: 100%!important;
}

.ratio-50{
  padding-bottom: 50%!important;
}

.ratio-25{
  padding-bottom: 25%!important;
}

.ratio-20{
  padding-bottom: 20%!important;
}

.ratio.auto{
  padding: 3rem;
}

.rounded-10{
  border-radius: 1rem;
}

.portrait{
  position: relative;
  padding-bottom: 100%;
  width: 100%;
  overflow: hidden;
  border: 1px solid #BFBFBF;
}

.portrait.round{
  border-radius: 50%;
}

.portrait img{
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}


img{
  /* Smooth scaling in Chrome/Safari/Edge/Firefox/IE */
  -ms-interpolation-mode: bicubic;           /* IE */
  image-rendering: -webkit-optimize-contrast;/* Chrome/Safari - smoother interpolation */
  image-rendering: -moz-crisp-edges;         /* Firefox fallback */
  image-rendering: crisp-edges;
  image-rendering: auto;                     /* ultimate fallback */

  /* Force GPU compositing to avoid rasterization artefacts on some GPUs */
  backface-visibility: hidden;
  transform: translateZ(0);
  will-change: transform;
}

/*
.container{
  transition: all .5s ease;
  transform: translateY(1rem);
  opacity: 0;
}
*/
.wrapper-navbar .container{
  transform: translateY(0);
}

body.loaded .container{
  transform: translateY(0);
  opacity: 1;
}

.no-pointer-events{
  pointer-events: none;
}

.wp-block-button__link{
  border-radius: 0;
}

.wp-block-buttons > .wp-block-button{
  margin-bottom: 0;
}

.wp-block-columns.nogap{
  gap: 0;
}

#main-nav{
  z-index: 99;
}

.desktop-main-nav{
  font-size: 1.2em;
}

#main-menu li:last-of-type a{
  padding-right: 0;
}

#navbarNavOffcanvas.show{
  height: 100vh;
  background-color: #fff;
  font-size: 2em;
  text-align: right;
}

#navbarNavOffcanvas.show ul.navbar-nav{
  margin-right: 1.5rem;
  border-bottom: 2px solid #e6007e;
  padding-bottom: .5rem;
}

#navbarNavOffcanvas.show ul.menu{
  margin-right: 1.5rem;
  flex-direction: column;
}

#main-menu .nav-link[title="Jetzt registrieren!"], #main-menu .nav-link[title="Login"], #main-menu .nav-link[title="Webinare"], #main-menu .nav-link[title="Vor-Ort-Seminare"]{
  background-color: #e6007e;
  color: #fff;
  border-radius: .25em;
  padding-left: .75rem;
  padding-right: .75rem;
  margin-left: .5rem;
  margin-bottom: .75rem;
}

#main-menu .nav-link[title="Webinare"], #main-menu .nav-link[title="Vor-Ort-Seminare"]{
  background-color: #6c757d;
}

.navbar-toggler{
  font-size: 1.5rem;
  border: none;
  border-radius: 0;
}

.nav-link{
  padding: .2rem;
}

a.nav-link[title="Warenkorb"]{
  position: relative;
}

a.nav-link[title="Warenkorb"]:before{
  content: '';
  position: absolute;
  top: .3rem;
  right: .2rem;
  width: 6px;
  height: 6px;
  background-color: #e6007e;
  border-radius: 50%;
}

.sub-header ul{
  list-style: none;
  margin-bottom: 0;
  display: flex;
}

.sub-header ul li{
  margin-left: .5em;
}

.sub-header a{
  color: rgba(0,0,0,.55);
  font-size: 80%;
}

.sub-header a:hover{
  color: rgba(0,0,0,.7);
}

#page-wrapper{
  padding-top: 0;
}

*[tabindex="-1"]{
  outline: none!important;
}

/* Footer */

.footer ul{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.footer ul a{
  color: #4c6172;
}

/* Startseite */

.custom-logo-link img{
    max-width: 11em;
  }

/* Hero Slider */

#hero-slider .carousel-item .image{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

#hero-slider .carousel-item{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

#hero-slider .carousel-height{
  padding-bottom: 25%;
}

/* Blocks */

.tile-block{
  position: relative;
}

.tile-block h2{
  margin-bottom: 0;
}

.tile-block img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

.tile-text{
  position: relative;
  z-index: 2;
  font-size: 1.3em;
  text-align: center;
}

.tile-overlay{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: .8;
  border-radius: 1rem;
}

.tile-block a{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}

.wp-block-columns{
  margin-bottom: 0;
}

.wp-block-columns .wp-block-column{
  margin-bottom: 1rem;
}

@media (min-width:782px){
  .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:first-child){
    margin-left: 1rem;
  }
}

/* Single-Product */

/*
.single-product #woocommerce-wrapper section{
  margin-bottom: 3rem;
}
*/

.speaker{
  clear: both;
}

.speaker-text-wrap, .speaker-outer img{
  transition: all .5s ease;
}

.speaker-outer{
  height: 100%;
}

.speaker-outer:hover .speaker-text-wrap{
  transform: translateY(-.5rem);
}

.speaker-outer:hover img{
  transform: scale(1.03);
}

.speaker-name{
  font-weight: 600;
}

.speaker-department{
  font-size: smaller;
}

.speaker-text-wrap p{
  margin-bottom: 0;
}

.fortbildung-image, .placeholder_image{
  position: relative;
  width: 100%;
  padding-bottom: 66%;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.placeholder_image{
  display: inline-block;
}

.fortbildung-image img, .woocommerce div.product div.images img{
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

.sharebutton svg{
  height: 1.5rem;
  margin-right: .75rem;
  width: 1.5rem;
  fill: #e6007e;
}

/* Products Loop Page */

.fortbildung-card{
  position: relative;
  height: 100%; 
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15); 
  transform: scale(1);
  transition: all .2s ease;
  transform: scale(1);
  background-color: #fff;
  border: 3px solid #fff;
  border-radius: 1rem;
}

.fortbildung-card-link{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

/*
.fortbildung-card:hover{
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); 
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
  transform: scale(1.05);
}
*/
.products .product *{
  color: #4c6172;
}

.fortbildung-card .fortbildung-image{
  padding-bottom: 66%;
}

.fortbildung-card a{
  color: inherit;
}

.fortbildung-desc{
  padding: 1rem;
}

/*
.fortbildung-desc-wrap{
  height: 100%;
}
*/

.fortbildung-date, .fortbildung-location{
  font-size: .85em;
}

.prdctfltr_filter label{
  display: table!important;
}

.fortbildung-title{
  font-weight: bolder;
}

.fortbildung-date-cat, .fortbildung-subtitle{
  font-size: .85em;
}

.fortbildung-cat-color.cat-bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.05;
  border-radius: 1rem;
}

.fortbildung-cat-color.cat-bar{
  width: 100%;
  height: .25em;
}

.fortbildung-card.on-demand .fortbildung-cat-color, .product_cat-on-demand .fortbildung-cat-color, .fortbildung-card.on-demand .image-banner, .product_cat-on-demand .image-banner{
  background-color: #6c757d;
}

.fortbildung-card.live .fortbildung-cat-color, .product_cat-live .fortbildung-cat-color, .fortbildung-card.live .image-banner, .product_cat-live .image-banner{
  background-color: #e6007e;
}

.fortbildung-card.vor-ort .fortbildung-cat-color, .product_cat-vor-ort .fortbildung-cat-color, .fortbildung-card.vor-ort .image-banner, .product_cat-vor-ort .image-banner{
  background-color: #04a0d7;
}

.fortbildung-card.abos-gutscheine .fortbildung-cat-color, .product_cat-abos-gutscheine .fortbildung-cat-color, .fortbildung-card.abos-gutscheine .image-banner, .product_cat-abos-gutscheine .image-banner{
  background-color: #E7D27C;
}

.fortbildung-card.ad .fortbildung-cat-color, .fortbildung-card.ad .image-banner{
  background-color: #BDE3DB;
  color: #4c6172;
}

.image-banner-wrap{
  position: absolute;
  right: 0;
  top: .5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.image-banner{
  position: relative;
  z-index: 10;
  margin-top: .4rem;
  color: #fff;
  padding: .25rem .5rem;
  font-size: .8em;
  display: flex;
  align-items: center;
  cursor: default;
  border-top-left-radius: .5rem;
  border-bottom-left-radius: .5rem;
}

.image-banner a{
  margin-left: .5em;
  color: #fff;
  display: flex;
  align-content: center;
}

/* Single MCT */

.mct-title{
  margin-bottom: 2rem;
}

.mct-content .card-header p{
  margin-bottom: 0;
}

.mct-content .card{
  margin-bottom: 1rem;
}

.mct-answer input{
  margin-right: .5rem;
  margin-top: 2px;
}

input[type=radio]{
  min-width: 1em;
}

.mct-answer label{
  margin-bottom: 0;
}

.mct-score-bar-wrapper{
  height: 5em;
  width: 100%;
  background-color: #ddd;
  position: relative;
}

.mct-score-bar{
  height: 100%;
  background-color: #e6007e;
}

.mct-score-percent{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 2em;
  color: #fff;
}

.mct-results{
  list-style: none;
  font-size: 1.5em;
  padding: 0;
  text-align: center;
}

.mct-results li{
  margin: .5rem 0;
}

/* Webinar Shortcode */

.fortbildung-sc-wrap{
  position: relative;
}

.products .fortbildung-link, .fortbildung-link .product{
  height: 100%;
}

.products.shortcode .product{
  background-color: #fff;
}

.products .carousel-inner{
  display: flex;
  padding: .5em 0;
}

.products .carousel-item{
  display: block;
  margin-right: 0;
  flex: 0 0 100%;
}

.products .carousel-item .fortbildung-card{
  margin: 0 .5em;
}

.products .carousel-control-next, .carousel-control-prev {
  width: 5%;
}

.products .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.products .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

@media (min-width: 768px) {
  .products .carousel-item{
    flex: 0 0 calc(100%/3);
  }
}

@media (min-width: 1200px) {
  .products .carousel-item{
    flex: 0 0 calc(100%/4);
  }

}

.products .carousel-control-next{
  transform: translateX(100%);
}

.products .carousel-control-prev{
  transform: translateX(-100%);
}

/* Carousel / Slider */

.slider .carousel-item-ratio{
  padding-bottom: 75%;
}

.slide .carousel-control-next, .slide .carousel-control-prev{
  width: 20%;
}

@media (min-width:782px){
  .slider .carousel-item-ratio{
    padding-bottom: 50%;
  }
  .slide .carousel-control-next, .slide .carousel-control-prev{
    width: 15%;
  }
}

@media (min-width:1024px){
  .slider .carousel-item-ratio{
    padding-bottom: 30%;
  }
  .slide .carousel-control-next, .slide .carousel-control-prev{
    width: 10%;
  }
}

.slider .carousel-item img{
  position: absolute;
  top:0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;;
  height: 100%;;
}

.slider .carousel-item .caption{
  position: absolute;
  left: 0;
  bottom: 1.5em;
  background: rgba(255, 255, 255, 0.8);

  padding: .75em;
  font-size: 2em;
  color: #e6007e;
  margin-right: 1em;
}

.slider .carousel-item a{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.carousel button{
  z-index: 3;
}

.carousel button:hover{
  background: rgba(255, 255, 255, 0.3);
}

.rezensionen .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2392D3C7' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
 }
 
 .rezensionen .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2392D3C7' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.rezension-image {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}

.rezension-image img{
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}

.quote-start{
  width: 2rem;
  height: 2rem;
}

.quote-end{
  min-width: 2rem;
  height: 2rem;
}

.quote-end svg, .quote-start svg{
  width: 100%;
  height: 100%;
  fill: #92D3C7;
  opacity: .5;
}

/* Subcard Shortcode */

.subcard-head{
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.subcard-wrap{
  text-align: center;
  border: 1px solid #e0e0e0;
  border-radius: 1rem;
}

.subcard-price{
  font-size: 4em;
  line-height: 1;
  padding-top: 2rem;
  padding-bottom: .5rem;
}

.subcard-perx{
  padding-bottom: 2rem;
}

.subcard-title{
  font-size: 2em;
  line-height: 1;
  padding-top: 1rem;
}

.subcard-subtitle{
  padding-bottom: 1rem;
}

.subcard-features{
  font-size: 80%;
}

.subcard-features p{
  margin: 0;
}

.subcard-features ul{
  list-style: none;
  padding-left: 0;
}

.subcard-features ul li{
  margin-bottom: .5em;
}

.subcard-features ul li:last-of-type{
  margin-bottom: 0;
}

.subcard-button{
  padding: 1em;
  display: block;
  color: inherit;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.row p:empty {
  display: none;
}

/* Bundled Products Overrides */

.woocommerce .bundled_product_summary .details{
  margin-left: 1rem;
}

div.bundled_product_summary, .woocommerce div.product.bundled_product_summary{
  display: flex;
}

.woocommerce-page div.product div.bundled_product_images, .woocommerce-page #content div.product div.bundled_product_images, .woocommerce div.product div.bundled_product_images, .woocommerce #content div.product div.bundled_product_images{
  width: 6rem !important;
  height: 4rem;
}

/* media query for screen width smaller than 992px */
@media (max-width: 991px) {
  .woocommerce div.product div.bundled_product_images, .woocommerce #content div.product div.bundled_product_images{
    display: none;
  }
  .woocommerce .bundled_product_summary .details{
    margin-left: 0;
  }
}

div.bundled_product_summary:not(.thumbnail_hidden) .details{
  /* width: auto !important; */
  padding: 0 !important;
}

div.bundled_product_summary, .woocommerce div.product.bundled_product_summary{
  padding-bottom: 1rem !important;
  margin-bottom: 1rem !important;
}

.bundled_product_images a{
  pointer-events: none;
}

.bundled_product_optional_checkbox{
  border: 1px solid #4c6172;
  border-radius: .2rem;
  padding: .5rem !important;
  cursor: pointer;
}

.bundled_product_checkbox{
  margin-bottom: 0 !important;
}

/* Teams for Memberships Overrides */
.wc-memberships-for-teams-teams-area-navigation ul{
  list-style: none;
}

.wc-memberships-for-teams-teams-area-navigation ul li:first-child a{
  border-top-width: 1px;
}

.wc-memberships-for-teams-teams-area-navigation ul li a{
  border-top-width: 0;
}

.wc-memberships-for-teams-teams-area-navigation ul li:last-child{
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.wc-memberships-for-teams-teams-area-navigation ul li:first-child{
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.my-team-section.settings #team-seats-field{
  border: 1px solid #ddd;
}

/* WooCommerce Overrides */

.woocommerce div.product p.price, .woocommerce div.product span.price{
  color: #e6007e;
  margin-bottom: 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  width: 68%;
}

.woocommerce ul.products li.product a img{
  margin-bottom: 0;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  margin: 0;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder{
  border: 0;
}

.woocommerce-orders-table .woocommerce-button{
  margin-right: .5rem;;
}

.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr{
  margin: 1rem 0;
}

.alert-info, .woocommerce-info{
  background-color: #f5f5f5;
  color: #4c6172;
  border-color: #ddd;
}

.woocommerce-info::before{
  color: #e6007e;
}

.wc-gzd-product-name-left{
  display: none;
}

.woocommerce span.onsale{
  display: none;
}

.woocommerce-checkout-payment label{
  display: inline;
}

.woocommerce a.remove, .woocommerce a.remove:hover{
  color: #e6007e!important;
  background: none;
  line-height: .9;
}

/* Convert the standard WooCommerce products list into a modern responsive grid. */
ul.products {
  --grid-gap: 32px;
  --auto-grid-min-size: 250px;
  grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
  grid-gap: var(--grid-gap);
  display: grid;
}
ul.products:before{
  content:unset!important;
}
ul.products li.product {
  width: 100%!important;
  display:flex;
  flex-direction:column;
}
ul.products li.product a.woocommerce-loop-product__link {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* Search Filter Plugin */

.searchandfilter{
  border: 1px solid #ddd;
  background-color: #f5f5f5;
  font-size: 90%;
}

.searchandfilter h4{
  font-weight: bold;
}

.searchandfilter > ul{
  display: flex;
  flex-wrap: wrap;
  padding: 1rem 1.5rem;
}

.searchandfilter > ul ul{
  padding: 2rem;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 1rem;
}

.searchandfilter ul li{
  padding: 0;
  min-width: 20%;
}

.searchandfilter ul li li{
  padding: 0;
  display: flex;
}

.wp-pagenavi a, .wp-pagenavi span{
  margin: 0;
  margin-right: 2px;
  border-radius: 25%;
}

.wp-pagenavi .current, .wp-pagenavi .page, .wp-pagenavi a{
  padding: .25rem;
  min-width: 2rem;
  min-height: 2rem;
  display: inline-block;
  text-align: center;
}

.wp-pagenavi .current{
  background-color: #e6007e;
  color: #fff;
}

.filter-button{
  background-color: #e6007e;
  width: 4rem;
  height: 4rem;
  border-radius: 100%;
  position: fixed;
  bottom: 3rem;
  left: 3rem;
  z-index: 99;
  opacity: .8;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  animation: 1s ease 3s 1 delayedscale;
}

@keyframes delayedscale {
  0% {transform: scale(1);}
  25% {transform: scale(1.3);}
  50% {transform: scale(1);}
  75% {transform: scale(1.3);}
  100% {transform: scale(1);}
}

.filter-button svg{
  max-width: 50%;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

li[data-sf-field-name="search"]{
  width: 100%;
  margin-bottom: 1rem!important;
}

.sf-field-reset{
  flex-basis: 100%;
}

/*footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.footer {
  margin-top: 1.5rem;
  width: 100%;
  /* Set the fixed height of the footer here */
  min-height: 15rem;
  background-color: #f5f5f5;
}

.footer li{
  margin-bottom: .5rem;
}

/* Cookie Consent Plugin overrides*/
#cookie-notice{
  display: none;
}

#cookie-notice.cookie-notice-visible{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.cookie-notice-container{
  width: 30rem;
  max-width: 90%;
  background-color: #fff;
  padding: 2.5rem;
}

.cookie-revoke-container{
  display: none;
}

#cn-close-notice{
  display: none;
}

#cn-more-info{
  background: none!important;
}

#cn-notice-text{
  font-size: 1rem;
  display: block;
  text-align: justify;
}

#cn-notice-buttons{
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-top: 1rem;
}

#cookie-notice .cn-button{
  margin-top: 1rem;
  border: none;
  color: #e6007e;
}

.cn-button.bootstrap{
  background: none;
  color: #738392;
}

#cn-refuse-cookie.cn-button{
  font-size: 1rem;
  background: none!important;
}

#cn-accept-cookie.cn-button{
  background-color: #e6007e;
  color: #fff;
  font-size: 150%;
  padding: 1.5rem;
}

@media print, screen and (max-width: 40em){
  #cn-notice-buttons{
    flex-direction: column-reverse;
  }
}
/*# sourceMappingURL=style.css.map */

.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions .woocommerce-button{
  background-color: #e6007e;
  color: #fff;;
  margin: .075rem 0;
}

.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions{
  display: flex;
  flex-direction: column;
}

.woocommerce-table .order-actions--heading {
  color: transparent;
}

.sab-documents-download{
  display: none;
}

/* fixing jw player bullshit */
.jwppp-video-box > br{
  display: none;
}

/* REGISTRATION FORM FIXES */
.woocommerce-form-register{
  display: flex;
  flex-direction: column;
}

.woocommerce-form-register p.woocommerce-form-row--wide{
  order: -3;
}

.woocommerce-form-register div.form-row{
  order: -2;
}

.woocommerce-form-register .afreg_extra_fields:nth-child(1){
  order: -1;
}

.woocommerce-form-register .woocommerce-form-row--wide.woocommerce-gzdp-register-vat-id-form-row{
  order: -1;
}

.woocommerce-form-register p:last-child{
  order: 99;
}

.select2-container .select2-selection--single .select2-selection__rendered{
  padding-top: 0;
  padding-bottom: 0;
}